Subject: I hope your ears are ringing about this problem

From: [email-masked] (Werner Uhrig)
Date: Sat, 18 Feb 1995 03:27:32 -0600

Newsgroups: news.admin.misc,news.admin.policy,alt.current-events.net-abuse,news.groups
Path: cs.utexas.edu!howland.reston.ans.net!spool.mu.edu!torn!alf.uwaterloo.ca!undergrad.math.uwaterloo.ca!rjwells
From: [email-masked] (justin wells)
Subject: Re: <ad> GUARANTEED CREDIT REPAIR BY LAW FIRM
Message-ID: <[email-masked]>
Sender: [email-masked] (news spool owner)
Nntp-Posting-Host: lambert.uwaterloo.ca
Organization: University of Waterloo
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
Date: Fri, 17 Feb 1995 02:54:56 GMT
Lines: 22
Xref: cs.utexas.edu news.admin.misc:32805 news.admin.policy:25367 alt.current-events.net-abuse:20104 news.groups:134813

In article <[email-masked]>,
Jon M. Taylor <[email-masked]> wrote:

>	Apparently (I did not know _this_), Pine can post replies to
>e-mailed followups.  Our sysadmins (who like to change things and not tell
>anyone) apparently stealth-enabled this, and as I did not know that this
>was even *possible* with pine, let alone that this feature was activated,
>I inadvertantly posted some e-mail replies.  I also got robo-mailed by
>some news software bitching about malformed news headers.... *sigh*.

This feature has been discussed in comp.risks before, and you've just 
become the latest living proof of how stupid and idiotic it is.

Can someone post the e-mail address of the PINE developers, so that we
can all flame them when this happens?  Maybe if you redirected the hate
mail you've got to THEM, they'd get rid of this ridiculous "feature."

-- 
<html><title>.signature</title><h1>   Enhanced 911 Services   </h1><hr><ul><li>
  <a href="mailto:[email-masked]"> Send me email. </a><li>
  <a href="http://www.undergrad.math.uwaterloo.ca/~rjwells/911.html"> WWW page.
  </a></ul><em>    "One Policy. One System. Universal Service."    </em></html>